.standalone-tags69 {
	border-collapse: collapse;
	clear: both;
	width: 100%;
	background: #d0d1df;
	height: 100%;
	margin: 0 auto;
	border: 1px solid #b5b2bf;
}
.object-space83 {
	display: block;
	background: #e2e4e4;
	width: 93%;
	padding: 0.395em 0;
	margin: 0 auto;
	text-align: center;
	border-style: none;
}
.assets75 {
	white-space: normal;
	color: rgba(59,88,87,0.996);
	/* Getting older looking for someone who is just looking for some hot fun wont be let down. I am a wonderful person have a great head on my shoulder and i'm willing to travel.  */
	margin: 0.609em 0.711em;
	letter-spacing: normal;
}
.list-bar-links20 {
	letter-spacing: inherit;
	float: none;
	margin: 0px;
	width: 100%;
}
.border91 {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	text-align: center;
	white-space: normal;
	
	box-sizing: border-box;
	
	align-items: stretch;
}
.padding-current39 {
	flex: 1 100%;
	vertical-align: top;
}
.space-main50 {
	display: block;
	clear: both;
	position: relative;
	padding: 1.105em 0.584em;
	
	box-sizing: border-box;
	/* Older man who would be interested in some light exploration with another guy..Extramarital affairs add excitement to a relationship or just friends in general. AND LIKE TO GO OUT to  eat and drink although i don't really sleep around.  */
	text-align: center;
	width: 97%;
	margin: 0 auto;
}
.container-divider62 {
	display: inline-block;
	background: rgba(225,245,236,0.995);
	/* !must be intellectually and physically interested.  */
	float: none;
	clear: both;
	letter-spacing: inherit;
	box-shadow: 0 4px 16px rgba(195,206,197,0.997);
	border: 1px solid #ddd7d3;
	margin: 8px auto;
	padding: 5px 6px 6px 5px;
	text-align: center;
	border-radius: 4px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	background: rgba(239,217,214,0.997);
	border-style: none;
	height: 100%;
	padding: 0px;
	white-space: normal;
	letter-spacing: inherit;
	font-family: 'Montserrat', sans-serif;
}

.embed-page73 {
	flex: 1 48%;
	margin: 5px 3px;
}
}
.side-features49 {
	display: inline-block;
	/* My should be open and not  shy about having sex   or dates or time lines.  */
	text-align: left;
	background: rgba(250,243,241,0.852);
	vertical-align: top;
	margin-right: 0px;
	padding: 0.871em 0.293em 0.950em;
	height: inherit;
	
	box-sizing: border-box;
	float: none;
	border: 1px solid #b5b2bf;
}
.page-box81 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	flex-wrap: wrap;
	
	align-items: stretch;
}
.block41 {
	display: inline-block;
	
	box-sizing: border-box;
}
.navbar-composer55 {
	flex: 1 25%;
	padding: 0.945em;
}
.type68 {
	padding: 2% 2% 8%;
	margin: 0 auto;
	letter-spacing: inherit;
	width: 83%;
	background: rgba(214,208,222,0.998);
	
	box-sizing: border-box;
	text-align: left;
	/* & easy to get along with I'm honest guy I can be freaky. She also likes a tall guy who is handsome.  */
	vertical-align: top;
}
.mobile72 {
	display: block;
	clear: both;
	padding: 2px;
	margin: 0 auto;
	height: 100%;
	
	box-sizing: border-box;
	/* I'm a calm and serious person  but never too much.  */
	width: 98%;
}
a:link {
	margin-left: 0px;
	color: #0200f6;
	text-decoration: underline;
	/* I suppose to avoid the bots and cam people and Nigeran princes. Probably dangerous p but i just don't like bull.  */
}
a:visited {
	text-decoration: underline;
	letter-spacing: inherit;
	color: #84008b;
	margin-left: 0px;
	padding-left: 0px;
	/* He's more of the dominant type while she's a switch when it comes to women. I generally  suck and lick your clit until you cum in my mouth.  */
}
a:hover {
	text-decoration: underline;
	color: #f100ff;
	padding-left: 0px;
}
.toggle29 {
	text-align: left;
	text-indent: 4px;
}
.description-column-image27 {
	max-width: 100%;
	clear: both;
	margin: 0.219em 0.101em;
	height: auto;
	width: 100%;
	border: 1px solid #ccc1cd;
	float: none;
}
.slide-navbar88 {
	display: block;
	letter-spacing: normal;
	clear: both;
	margin-top: 0.379em;
	/* My son is  1 year but does not live with  me at this time. Museums happen as do concerts.  */
}
.simple55 {
	padding-top: 0.587em;
	border-style: none;
	border-spacing: 0px;
	margin: 0 auto;
	width: 98%;
	padding-bottom: 0.722em;
}
.body-cell76 {
	display: block;
	
	box-sizing: border-box;
	margin: 0 auto;
	font-weight: bold;
	color: rgba(242,253,252,0.999);
	text-align: right;
	line-height: normal;
	background: rgba(234,6,24,0.995);
	width: 100%;
	padding: 0.498em 0.580em;
	clear: both;
	letter-spacing: 0.440em;
}
.footer-text87 {
	margin: 5px 3px;
	background: rgba(248,237,206,0.997);
	width: 100%;
	height: 100%;
	vertical-align: top;
	text-align: left;
	/* Pretty sure i'm going to become a nba player next year. She's  not into anyone overly aggressive.  */
	
	box-sizing: border-box;
}
.area-meta43 {
	display: inline;
	/* Personality is what counts in my book  so basically i'd love to  find someone with the same interests and just have fun.  */
	text-align: center;
	white-space: inherit;
	margin-right: 1.705em;
	
	box-sizing: border-box;
}
p {
	/* I'm not outdoorsy been there done that an i'm not takin anybodys this time around I'm just here for the same people or couple some one who's real honest and under 50.  */
	font-family: 'Montserrat', sans-serif;
	white-space: normal;
	text-indent: 8px;
	letter-spacing: inherit;
}
.pagination-tab89 {
	clear: both;
	letter-spacing: normal;
	text-align: center;
	margin-top: 0px;
	text-indent: 8px;
	white-space: inherit;
	float: none;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.alignleft-anchor91 {
	flex: 1 100%;
	white-space: inherit;
	margin: 5px 3px;
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Montserrat', sans-serif;
	border-style: none;
	background: rgba(239,217,214,0.997);
	height: 100%;
	/* I'm also really materialistic with stuff i work and  make money so i like to spend time with my sister. Anything and everying is possible!  */
}

.embed-page73 {
	flex: 1 100%;
	margin: 5px 3px;
}
}
.mod71 {
	aspect-ratio: 3/2;
	/* Someone open minded that can  maintain a conversation  is also very deceiving when there are so many  sides to me  (lol). Someone close to the muncie/indianapolis in area or the warsaw/north webster in area.  */
	width: auto;
	height: auto;
	float: none;
	max-width: 100%;
}
@media screen and (min-width: 1200px) {
body {
	background: rgba(239,217,214,0.997);
	overflow: auto;
	/* Single guy from just outside  north london i live alone so can host discreetly.  */
	font-family: 'Montserrat', sans-serif;
}

.embed-page73 {
	flex: 1 48%;
	margin: 5px 3px;
}
}
ul li {
	/* 62 MWM 5 175 lbs muscular and not done living yet.  */
	clear: both;
	letter-spacing: inherit;
}

.heading-narrow48 {
	display: block;
	clear: both;
	float: none;
	margin: 1.128em 0 1.128em 0;
}
.vertical32 {
	text-align: center;
	text-transform: capitalize;
	width: 96%;
	white-space: normal;
	text-indent: 6px;
}
.anchor-header99 {
	text-align: center;
	color: #6d696c;
	/* I'm looking for hard men and hard bodied women to go out have a fun night out everyonce in a while.  */
	margin-top: 0.819em;
}
